10 Replies Latest reply on Nov 3, 2007 4:01 PM by str25

    Leopard (OS 10.5) compatible??

    jdibarto
      I'm surprised no one has posted about this yet. (Are there any Director users left out there!?)

      I want to upgrade to Leopard on my Mac, but I'm afraid it will "break" Director MX 2004. It took me a while to get through to someone at Adobe, and after being forwarded around half of India, I got someone who told me that it hasn't been tested, and that any issues that would arise from using Director with Leopard would not be supported by Adobe's tech support.

      Has anyone out there installed Leopard and tried Director? Are there any issues?